<?php


echo !defined("GUVENLIK") ? exit : NULL;
$ayar_dizi = $db->prepare("SELECT * FROM renkler WHERE id = ?");
$ayar_dizi->execute([1]);
if ($ayar_dizi->rowCount()) {
    $Sonuc = $ayar_dizi->fetch(PDO::FETCH_ASSOC);
} else {
    echo "<meta http-equiv=\"refresh\" content=\"0; url=404.html\">";
}
echo "<div class=\"content\">\r\n<div class=\"container\">\r\n<!-- Page-Title -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"renk-ayar.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt52"];
echo "</h4>\r\n\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"renk-ayar.html\">";
echo $admindil["txt48"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t";
echo $admindil["txt52"];
echo "\t\t\t\t</li>\r\n\t\t\t</ol>\r\n\t\t</div>\r\n\t</div>\r\n\r\n<!-- Forms -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"card-box\">\r\n\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t<form method=\"post\" action=\"../system/panel_islemler.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t\t<div class=\"col-md-7\">\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label>Renk 1</label>\r\n\t\t\t\t\t\t\t\t<div data-color-format=\"rgb\" id=\"renk1\" data-color=\"";
echo $Sonuc["renk1"];
echo "\" class=\"colorpicker-default input-group\">\r\n\t\t\t\t\t\t\t\t\t<input type=\"text\" name=\"renk1\" value=\"";
echo $Sonuc["renk1"];
echo "\" class=\"form-control\">\r\n\t\t\t\t\t\t\t\t\t<span class=\"input-group-btn add-on\">\r\n\t\t\t\t\t\t\t\t\t\t<button class=\"btn btn-white\" type=\"button\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i style=\"background-color: rgb(124, 66, 84);margin-top: 2px;\"></i>\r\n\t\t\t\t\t\t\t\t\t\t</button> \r\n\t\t\t\t\t\t\t\t\t</span>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label>Renk 2</label>\r\n\t\t\t\t\t\t\t\t<div data-color-format=\"rgb\" id=\"renk2\" data-color=\"";
echo $Sonuc["renk2"];
echo "\" class=\"colorpicker-default input-group\">\r\n\t\t\t\t\t\t\t\t\t<input type=\"text\" name=\"renk2\" value=\"";
echo $Sonuc["renk2"];
echo "\" class=\"form-control\">\r\n\t\t\t\t\t\t\t\t\t<span class=\"input-group-btn add-on\">\r\n\t\t\t\t\t\t\t\t\t\t<button class=\"btn btn-white\" type=\"button\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i style=\"background-color: ";
echo $Sonuc["renk2"];
echo ";margin-top: 2px;\"></i>\r\n\t\t\t\t\t\t\t\t\t\t</button> \r\n\t\t\t\t\t\t\t\t\t</span>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label>Renk 3</label>\r\n\t\t\t\t\t\t\t\t<div data-color-format=\"rgb\" id=\"renk3\" data-color=\"";
echo $Sonuc["renk3"];
echo "\" class=\"colorpicker-default input-group\">\r\n\t\t\t\t\t\t\t\t\t<input type=\"text\" name=\"renk3\" value=\"";
echo $Sonuc["renk3"];
echo "\" class=\"form-control\">\r\n\t\t\t\t\t\t\t\t\t<span class=\"input-group-btn add-on\">\r\n\t\t\t\t\t\t\t\t\t\t<button class=\"btn btn-white\" type=\"button\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i style=\"background-color: ";
echo $Sonuc["renk3"];
echo ";margin-top: 2px;\"></i>\r\n\t\t\t\t\t\t\t\t\t\t</button> \r\n\t\t\t\t\t\t\t\t\t</span>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<span class=\"clearfix\"></span>\r\n\t\t\t\t\t\t<button type=\"submit\" name=\"Renk_Ayar\" class=\"btn btn-primary waves-effect waves-light\">\r\n\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Güncelle\r\n\t\t\t\t\t\t</button>\r\n\t\t\t\t\t</form>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n\t</div>\r\n</div>\r\n<script src=\"assets/plugins/mjolnic-bootstrap-colorpicker/dist/js/bootstrap-colorpicker.min.js\"></script>\r\n<script>\r\n    \$(function() {\r\n        \$('#renk1').colorpicker();\r\n        \$('#renk2').colorpicker();\r\n        \$('#renk3').colorpicker();\r\n    });\r\n</script>\r\n";
if ($_SESSION["Renk_Ayar"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile guncellenmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["Renk_Ayar"]);
}
if ($_SESSION["Renk_Ayar"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["Renk_Ayar"]);
}
echo "\t";

?>